For Developers
Delete Application
DELETE https://ed.link/api/v2/teams/:team_id/applications/:application_id
Marks the application and all associated credentials, integrations, and configurations as destroyed.
Permissions
Requires the applications.delete system permission.
Parameters
| Parameter | Type | Required | Description |
|---|---|---|---|
:team_id | UUID | Yes | The ID of the team. |
:application_id | UUID | Yes | The ID of the application. |
Sample Request
await axios.delete(
`https://ed.link/api/v2/teams/${team_id}/applications/${application_id}`,
{
headers: {
authorization: `Bearer ${user_session_token}`
}
}
);
Sample Response
{
"$request": {
"id": "9b1deb4d-3b7d-4bad-9bdd-2b0d7b3dcb6d",
"status": 200
}
}
